# scripts/deployment/deploy-cloud-sovereignty-auto.sh

Automated Cloud for Sovereignty Landing Zone Deployment


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/deployment/deploy-cloud-sovereignty-auto.sh --help`

## Examples
```bash
./scripts/deployment/deploy-cloud-sovereignty-auto.sh --help
```
